Support » Plugin: WP eCommerce » Error comes up on new and upgrade install?

  • I keep getting this error on new install and earlier when trying to upgrade?

    You are currently using WPeC 3.9.4. We introduced a regression in WPeC 3.8.10 which affects your customer user account page. We have included a fix for a bug on the User Account management page. We are able to fix this automatically on most sites, but it appears that you have made changes to your wpsc-user-log.php page. For that reason, we have some simple instructions for you to follow to resolve the issue. We are sorry for the inconvenience.

    A new install should not have this?

Viewing 1 replies (of 1 total)
  • Plugin Author Justin Sainton

    (@justinsainton)

    Hi kpdavis,

    A new install might have this issue if the theme you have had a customized wpsc-user-log.php file. Is that the case?

Viewing 1 replies (of 1 total)
  • The topic ‘Error comes up on new and upgrade install?’ is closed to new replies.